package main;

public class Select {
    public String id;
    public String item;

    public Select(String id, String item) {
        this.id = id;
        this.item = item;
    }

    @Override
    public String toString() {
        return item;
    }
}